{
  "profiles": {
    "Scan (JP, 1 page)": {
      "commandName": "Project",
      "commandLineArgs": "scan --locale Japanese --start 1 --end 1 --pageSize 100",
      "environmentVariables": {
        "DOTNET_ENVIRONMENT": "Development"
      },
      "workingDirectory": ""
    },
    "Scan (JP, 5 pages)": {
      "commandName": "Project",
      "commandLineArgs": "scan --locale Japanese --start 1 --end 5 --pageSize 100",
      "environmentVariables": {
        "DOTNET_ENVIRONMENT": "Development"
      },
      "workingDirectory": ""
    },
    "Scan (JP, 10 pages)": {
      "commandName": "Project",
      "commandLineArgs": "scan --locale Japanese --start 1 --end 10 --pageSize 100",
      "environmentVariables": {
        "DOTNET_ENVIRONMENT": "Development"
      },
      "workingDirectory": ""
    },
    "Scan (EN, 3 pages)": {
      "commandName": "Project",
      "commandLineArgs": "scan --locale English --start 1 --end 3 --pageSize 100",
      "environmentVariables": {
        "DOTNET_ENVIRONMENT": "Development"
      }
    },
    "Watch (JP, every 5m)": {
      "commandName": "Project",
      "commandLineArgs": "scan --locale Japanese --start 1 --watch --every 00:05:00 --pageSize 100",
      "environmentVariables": {
        "DOTNET_ENVIRONMENT": "Development"
      }
    }
  }
}